Difference between revisions of "Current issues in ZCS 8.6"

m (License is expired or cannot be upgraded)
m
Line 2: Line 2:
 
== '''Current (Known) Issues in ZCS 8.6 Build 1153''' ==
 
== '''Current (Known) Issues in ZCS 8.6 Build 1153''' ==
  
== [https://bugzilla.zimbra.com/show_bug.cgi?id=97304 Bug 97304] ==
+
== [https://bugzilla.zimbra.com/show_bug.cgi?id=97304 Bug 97304] '''Upgrading from 8.5.1 to 8.6 doesn't check the local proxy variables and it fails the upgrade.''' ==
'''Upgrading from 8.5.1 to 8.6 doesn't check the local proxy variables and it fails the upgrade.'''
+
 
 
When upgrading, the Script validates the license against '''https://license.zimbra.com'''. If your Server is behind a proxy the upgrade script (and also the license activation itself) ignores the Proxy System Variable.
 
When upgrading, the Script validates the license against '''https://license.zimbra.com'''. If your Server is behind a proxy the upgrade script (and also the license activation itself) ignores the Proxy System Variable.
  
== [https://bugzilla.zimbra.com/show_bug.cgi?id=97232 Bug 97232] ==
+
== [https://bugzilla.zimbra.com/show_bug.cgi?id=97232 Bug 97232] '''Mac Outlook 2011 requires 3DES or RC4 ciphers'''==
'''Mac Outlook 2011 requires 3DES or RC4 ciphers'''
+
 
 
Outlook 2011 is unable to negotiate SSL/TLS, probably from disabling RC4 and/or other insecure ciphers
 
Outlook 2011 is unable to negotiate SSL/TLS, probably from disabling RC4 and/or other insecure ciphers
 
With a workaround in the same Bug.
 
With a workaround in the same Bug.
  
== [https://bugzilla.zimbra.com/show_bug.cgi?id=97031 Bug 97031] ==
+
== [https://bugzilla.zimbra.com/show_bug.cgi?id=97031 Bug 97031] '''zimbraCsrfTokenData cache inconsistency causes auth failure'''==
'''zimbraCsrfTokenData cache inconsistency causes auth failure'''
+
 
 
Ajax/Advance ZWC getting a 500 error. The mailbox.log has statements like: SoapEngine - no valid authtoken present: cannot dispatch request
 
Ajax/Advance ZWC getting a 500 error. The mailbox.log has statements like: SoapEngine - no valid authtoken present: cannot dispatch request
  
== [https://bugzilla.zimbra.com/show_bug.cgi?id=84399 Bug 84399] ==
+
== [https://bugzilla.zimbra.com/show_bug.cgi?id=84399 Bug 84399] '''Installer license check should be done on any node [ldap master] in a multi-server environment''' ==
 
 
'''Installer license check should be done on any node [ldap master] in a multi-server environment'''
 
  
 
License is expired or cannot be upgraded.
 
License is expired or cannot be upgraded.

Revision as of 19:42, 19 January 2015

Current (Known) Issues in ZCS 8.6 Build 1153

Bug 97304 Upgrading from 8.5.1 to 8.6 doesn't check the local proxy variables and it fails the upgrade.

When upgrading, the Script validates the license against https://license.zimbra.com. If your Server is behind a proxy the upgrade script (and also the license activation itself) ignores the Proxy System Variable.

Bug 97232 Mac Outlook 2011 requires 3DES or RC4 ciphers

Outlook 2011 is unable to negotiate SSL/TLS, probably from disabling RC4 and/or other insecure ciphers With a workaround in the same Bug.

Bug 97031 zimbraCsrfTokenData cache inconsistency causes auth failure

Ajax/Advance ZWC getting a 500 error. The mailbox.log has statements like: SoapEngine - no valid authtoken present: cannot dispatch request

Bug 84399 Installer license check should be done on any node [ldap master] in a multi-server environment

License is expired or cannot be upgraded.

When Upgrading from 8.5.1 or 8.5, or from 8.0.x users can see the next message:

   Validating existing license is not expired and qualifies for upgrade
   Error: License is expired or cannot be upgraded.
      Aborting upgrade

This error can be for the next reasons:

  • Check if you haven't exhausted the number of activation for the license.
  • Check if your support subscription is still valid. Send a email to sales@zimbra.com with Questions about Licensing.

Possible Bug Issue Being Investigated Around Installer Check In ZCS 8.6

  • "Installer license check should be done on any node [ldap master] in a multi-server environment"
Jump to: navigation, search